[Wine] Re: Battlefield Play4Free

DanKegel wineforum-user at winehq.org
Thu Dec 16 00:10:21 CST 2010

What version of Wine?  If it's older than 1.3.8, please update
to the latest (1.3.9).

If you're already using wine-1.3.9, then try
  winetricks ie6
to see if it helps.

You might want to file a wine bug.

More information about the wine-users mailing list